<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="CompilerConfiguration">
    <bytecodeTargetLevel target="21">
      <module name="MyAndriodInfo.app" target="21" />
      <module name="MyAndriodInfo.mydev" target="21" />
      <module name="MyAndriodInfo.myinfohook" target="21" />
    </bytecodeTargetLevel>
  </component>
</project>